<div>
    <div class="button">
        
        <button type="button" class="btn btn-success" (click)="doOpenAddNewScreen()">Thêm</button>
        
        
    </div>
    <table class="table table-bordered table-hover">
        <thead>
            <tr>
                <th>STT</th>
                <th>Tên bản tin</th>
                <th>Tóm tắt</th>
                <th>Ảnh</th>
                <th>Danh mục</th>
                <th>Thời gian</th>
                <th>Tùy chọn</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let item of listNews">
                <td>{{ item.id }}</td>
                <td>{{ item.title }}</td>
                <td>{{ item.description }}</td>
                <td>{{ item.image }}</td>
                <td>{{ item.category.title }}</td>
                <td>{{ item.timeUpdate }}</td>
                <td>
                    <button type="button" class="btn btn-info" (click)="doGoUpdateNew(item.id)" >Sửa</button>
                    <button type="button" class="btn btn-danger" (click)="doDeleteNew(item.id)" >Xóa</button>
                </td>
            </tr>
        </tbody>
    </table>
</div>
<router-outlet></router-outlet>